> ## Documentation Index
> Fetch the complete documentation index at: https://docs.usesimple.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List Call Tags

> List all call tags for your organization with pagination support



## OpenAPI

````yaml GET /call_tags
openapi: 3.1.0
info:
  title: Public API v1
  description: >-
    Public API v1 requiring API keys.


    **Timestamps:** All datetime fields in API responses are returned in UTC
    using ISO 8601 format (e.g., `2024-01-15T14:30:00Z`). When filtering by date
    parameters, provide timestamps in ISO 8601 format.
  version: 0.1.0
servers:
  - url: https://api.prod.usesimple.ai/api/v1
    description: Production API Server
security: []
paths:
  /call_tags:
    get:
      tags:
        - Call Tags
      summary: List Call Tags
      description: >-
        List all call tags associated with the organization. Supports pagination
        with up to 100 tags per page.
      operationId: list_call_tags_call_tags_get
      parameters:
        - name: page
          in: query
          required: false
          schema:
            type: integer
            default: 1
            title: Page
          description: Page number for pagination
        - name: page_size
          in: query
          required: false
          schema:
            type: integer
            default: 100
            maximum: 100
            title: Page Size
          description: Number of tags per page (max 100)
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  call_tags:
                    type: array
                    items:
                      $ref: '#/components/schemas/CallTagResponse'
                  total_count:
                    type: integer
                    title: Total Count
                  page:
                    type: integer
                    title: Page
                  page_size:
                    type: integer
                    title: Page Size
                  total_pages:
                    type: integer
                    title: Total Pages
                required:
                  - call_tags
                  - total_count
                  - page
                  - page_size
                  - total_pages
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - APIKeyHeader: []
components:
  schemas:
    CallTagResponse:
      type: object
      required:
        - id
        - uuid
        - name
        - description
        - color
        - always_enabled
        - created_at
        - updated_at
      properties:
        id:
          type: string
          format: uuid
          title: ID
          description: Unique identifier for the call tag
        uuid:
          type: string
          format: uuid
          title: UUID
          description: Unique identifier for the call tag
        name:
          type: string
          title: Name
          description: The name of the call tag
        description:
          type: string
          title: Description
          description: A description of what this tag represents
        color:
          type: string
          title: Color
          description: A hex color code for the tag
        always_enabled:
          type: boolean
          title: Always Enabled
          description: Whether this tag is always enabled for all calls
        created_at:
          type: string
          format: date-time
          title: Created At
          description: When the tag was created
        updated_at:
          type: string
          format: date-time
          title: Updated At
          description: When the tag was last updated
      title: Call Tag Response
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: Authorization

````